ImagickPixelIterator::getIteratorRow
ImagickPixelIterator::getPreviousIteratorRow
ImagickPixelIterator
PHP Manual

# ImagickPixelIterator::getNextIteratorRow

Returns the next row of the pixel iterator

### Description

array ImagickPixelIterator::getNextIteratorRow ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the next row as an array of pixel wands from the pixel iterator.

### Return Values

Returns the next row as an array of ImagickPixel objects, throwing ImagickPixelIteratorException on error.